Source: djangorestframework
Maintainer: Tom Christie <tom@tomchristie.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1
X-Python-Version: >= 2.7

Package: python-djangorestframework
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Web APIs for Django, made easy.

